<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';




if (isset($user))$ank['id']=$user['id'];
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);


if ($ank['id']==0)
{
$ank=get_user($ank['id']);

$set['title']=$ank['nick'].'Speed Of Race - Профиль $ank[nick]'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();
echo "Это профиль системы, и она не учавствует в игре<br />\n";
include_once '../sys/inc/tfoot.php';
exit;
}


$ank=get_user($ank['id']);
if(!$ank){header("Location: /index.php?".SID);exit;}


$ank['rating']=intval(@mysql_result(mysql_query("SELECT SUM(`rating`) FROM `user_voice2` WHERE `id_kont` = '$ank[id]'"),0));
$set['title']=$ank['nick'].'Speed Of Race - Профиль $ank[nick]'; // заголовок страницы
include_once '../sys/inc/thead.php';

title();
err();
aut();

echo "<div style=\" background-color: #0b0f2e; color: #ffffff;\">";
if (isset($user))
{
echo "$verh";
echo "<div style=\"display:block; padding:4px; background:url(img/hr.png) repeat-x scroll 0 0 #504F6E;\"></div>";

if ($ank['avto']==100){
$ta4ka_ank = 'Нет авто';
}
if ($ank['avto']==0){
$ta4ka_ank = 'Fiat Punto';
}
if ($ank['avto']==1){
$ta4ka_ank = 'Renault Clio V6';
}
if ($ank['avto']==2){
$ta4ka_ank = 'Toyota Yaris';
}
if ($ank['avto']==3){
$ta4ka_ank = 'Peugeot 206';
}
if ($ank['avto']==4){
$ta4ka_ank = 'VW Golf GTI';
}
if ($ank['avto']==5){
$ta4ka_ank = 'Citroen C4';
}
if ($ank['game_strana']==0){
$strana_ank = 'RUS';
}
if ($ank['game_strana']==1){
$strana_ank = 'UKR';
}
if ($ank['game_strana']==2){
$strana_ank = 'BEL';
}
if ($ank['game_strana']==0){
$stran_ank = 'russia.png';
}
if ($ank['game_strana']==1){
$stran_ank = 'ukraina.png';
}
if ($ank['belorus.png']==2){
$stran_ank = 'belorus.png'; 
}

echo "<div style=\" background-color: #0b0f2e; color: #ffffff; font-size: 14px;\">";
echo "<div style=\"margin-top: 0px; border-top: 0px #585985 solid;padding: 0px;\">Имя: <font color=\"#f1e022\">$ank[nick]</font></div>";
echo "<div style=\"margin-top: 1px; border-top: 1px #585985 solid;padding: 1px;\">Авто: <font color=\"#f1e022\"><b>$ta4ka_ank</b></font></div>";
echo "<div style=\"margin-top: 1px; border-top: 1px #585985 solid;padding: 1px;\">Номер: <span style=\"background-color:#ffffff;background-image: url('img/".$stran_ank."'); color: #000000;\"><b>$strana_ank</span><span style=\"background-color:#fafbba; color:#000000;\"> SIM AA$ank[id]</b></span></span></div>";
echo "<div style=\"margin-top: 1px; border-top: 1px #585985 solid;padding: 1px;\">Рейтинг: <img src=\"img/rating.gif\" alt=\"\" /> <font color=\"#f1e022\">[$ank[cilynders_rating]]</font></div>";
echo "<div style=\"margin-top: 1px; border-top: 1px #585985 solid;padding: 1px;\">Финансы: <img src=\"img/baks.gif\" alt=\"\" /> <font color=\"#f1e022\">[$ank[cilynders_baks]]</font></div>";
echo "<div style=\"margin-top: 1px; border-top: 1px #585985 solid;padding: 1px;\">Заездов: <img src=\"img/param1.gif\" alt=\"\" /> <font color=\"#f1e022\">[$ank[cilynders_zaezd]]</font></div>";
echo "<div style=\"display:block; padding:4px; background:url(img/hr.png) repeat-x scroll 0 0 #504F6E;\"></div>";
echo "<div class=\"hr\"></div>";
echo "<a href=\"index.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/cityss.gif\"  alt=\"\" /> Город</div></a>";


echo "<div class=\"hr\"></div>";
echo "<a href=\"garage.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/garages.gif\"  alt=\"\" /> В гараж</div></a>";
echo "<div class=\"hr\"></div>";
echo "<a href=\"top.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/kubok.gif\"  alt=\"\" /> Топ игроков</div></a>";


}else{
echo "<div style=\"float:left; padding-right: 4px;\"><img src=\"img/girl.gif\" alt=\"\" /></div>
 - Приветствую тебя Гость,
добро пожаловать в захватывающию онлайн игру <b>Speed Of Race</b>.</br>В игре тебя ждет захватывающая гонка, в которой ты можешь заработать денег, 
и стать лидером среди участников гонки!</br>
 - Гость, я вижу 
 что ты еще не зарегистрироан, пройди <a href=\"/reg.php\">регистрацию</a> на этом сайте, и тогда тебе будет доступна игра <b>Speed Of Race</b>!.";

}
echo "</div>";


echo "</div><center><div class=\"foot\">© <a href=\"http://mydcms.ru\">Speed of Race</a></div></center>";
include_once '../sys/inc/tfoot.php';
?>